Subject: Re: [TR] Digest hi

From: Geo Hahn <[email-masked]>
Date: Tue, 29 Jan 2013 11:07:36 -0700

I assume everyone knows better than to click on links that are offered in
this fashion.  We've had two such posts just today so I thought I'd remind
folks to use caution.

They may actually be legitimate but it pays to be wary as email accounts
are often hacked/hijacked.

Geo

PS (I messed with the link below so it won't work at all).

On Tue, Jan 29, 2013 at 10:34 AM, Cosmo Kramer <[email-masked]> wrote:

> have a look at this http://bit.ly****/UzRm9v
>
> Cosmo

** [email-masked] **

Archive: http://www.team.net/archive